CubaseLE4 funciona con Mac OS X v10.5 Leopard

SONBOX
#1 por SONBOX el 01/05/2009
Hola!
CubaseLE4 funciona con Mac OS X v10.5 Leopard

Gracias
Subir
SONBOX
#2 por SONBOX el 02/05/2009
Hola!
CubaseLE4 funciona con Mac OS X v10.5 Leopard ?

Gracias
Subir
Sen
#3 por Sen el 03/05/2009
¿Es afirmación o es pregunta?
http://www.steinberg.net/index.php?id=219&L=1
Ahí lo puedes checar.
Subir
SONBOX
#4 por SONBOX el 03/05/2009
Hola, realmente es pregunta, por eso luego lo cambie...gracias por el link, creo que es compatible! :o
Subir
SONBOX
#5 por SONBOX el 04/05/2009
SONBOX escribió:
Hola, realmente es pregunta, por eso luego lo cambie...gracias por el link, creo que es compatible! :o


Bueno ahora estoy seguro que es compatible :wink: , existe una actualizacion de Cubase LE 4 a Cubase LE 4.1.2.851 gratuita en la web de Steinberg.

February 8th, 2008

This update provides official compatibility with Mac OS X 10.5 (Leopard) and Windows Vista.


http://www.steinberg.net/en/support/ste ... _le_4.html

Saludos!
Subir
Respuesta rápida

Regístrate o para poder postear en este hilo